# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v6.1.65
  - c6114c8459841 Linux 6.1.65
  - 66ecd1cd8b0c7 io_uring: fix off-by one bvec index
  ACK: pavel
  - 812171018e47d USB: dwc3: qcom: fix wakeup after probe deferral
  ACK: pavel
  - 72ef87bb8e5d8 USB: dwc3: qcom: fix software node leak on probe errors
  ACK: pavel
  - fc7b2fe267697 usb: dwc3: set the dma max_seg_size
  ACK: pavel -- just a warning fix
  - 92b9eca53de8d usb: dwc3: Fix default mode initialization
  ACK: pavel
  - 451c5a61722db USB: dwc2: write HCINT with INTMASK applied
  ACK: pavel -- just a spurious printk workaround
  - d9be7a1297782 usb: typec: tcpm: Skip hard reset when in error recovery
  ACK: pavel
  - c15cb712da417 USB: serial: option: don't claim interface 4 for ZTE MF290
  ACK: pavel
  - 5a657b34fe836 USB: serial: option: fix FM101R-GL defines
  ACK: pavel
  - 4fccb016ffcd7 USB: serial: option: add Fibocom L7xx modules
  ACK: pavel
  - f70b0b6fd8c69 usb: cdnsp: Fix deadlock issue during using NCM gadget
  ACK: pavel
  - f9ba5dd0d9c94 bcache: fixup lock c->root error
  ACK: pavel
  - c736af32a82bc bcache: fixup init dirty data errors
  ACK: pavel
  - c37aca3dd513d bcache: prevent potential division by zero error
  ACK: pavel -- just a theoretical bug
  - 366f3648f10e7 bcache: check return value from btree_node_alloc_replacement()
  UR: pavel -- c/e
  - 4241b51f3ef8b dm-delay: fix a race between delay_presuspend and delay_bio
  UR: pavel -- c/e
  - c4d3957510798 hv_netvsc: Mark VF as slave before exposing it to user-mode
  - 5dd83db613be8 hv_netvsc: Fix race of register_netdevice_notifier and VF register
  - e8ef65c174607 hv_netvsc: fix race of netvsc and VF register_netdevice
  - 043c8e0306e2a USB: serial: option: add Luat Air72*U series products
  ACK: pavel
  - dc96fde8fcb2b s390/dasd: protect device queue against concurrent access
  - b964a0a3910bb io_uring/fs: consider link->flags when getting path for LINKAT
  ACK: pavel -- just a interface fix
  - 12f4971589007 bcache: fixup multi-threaded bch_sectors_dirty_init() wake-up race
  ACK: pavel
  - fa9bacc1d5d6f md: fix bi_status reporting in md_end_clone_io
  ACK: pavel
  - 415f644b1f590 bcache: replace a mistaken IS_ERR() by IS_ERR_OR_NULL() in btree_gc_coalesce()
  ACK: pavel
  - 354d162ba527c swiotlb-xen: provide the "max_mapping_size" method
  ACK: pavel
  - 05591c0d17614 ACPI: resource: Skip IRQ override on ASUS ExpertBook B1402CVA
  ACK: pavel
  - 1ed904f424d48 arm64: dts: imx8mn-var-som: add 20ms delay to ethernet regulator enable
  ACK: pavel
  - 5d9ddbf4b5e75 NFSD: Fix checksum mismatches in the duplicate reply cache
  UR: pavel
  - b597f3c85d2ea NFSD: Fix "start of NFS reply" pointer passed to nfsd_cache_update()
  ACK: pavel
  - d7eb37615b93e ext4: make sure allocate pending entry not fail
  UR: pavel -- c/e
  - 8384d8c5cc398 ext4: fix slab-use-after-free in ext4_es_insert_extent()
  ACK: pavel
  - 9164978bce496 ext4: using nofail preallocation in ext4_es_insert_extent()
  ACK: pavel
  - 614b383d01585 ext4: using nofail preallocation in ext4_es_insert_delayed_block()
  ACK: pavel
  - 51cef2a5c6f98 ext4: using nofail preallocation in ext4_es_remove_extent()
  ACK: pavel -- buggy, fixed below
  - f1c2369366742 ext4: use pre-allocated es in __es_remove_extent()
  UR: pavel -- check, c/e
  - ce581f8631a4a ext4: use pre-allocated es in __es_insert_extent()
  ACK: pavel -- just a preparation
  - 594a5f00e50c6 ext4: factor out __es_alloc_extent() and __es_free_extent()
  ACK: pavel -- just a preparation
  - 9381ff6512243 ext4: add a new helper to check if es must be kept
  ACK: pavel -- just a preparation
  - 3a14f4fd7bda9 media: qcom: camss: Fix genpd cleanup
  - df5bb7b408cc1 media: qcom: camss: Fix V4L2 async notifier error path
  - fdfcdf9697197 media: qcom: Initialise V4L2 async notifier later
  - 153a4396c3043 media: camss: Convert to platform remove callback returning void
  - 4ae3c85e73690 media: camss: Split power domain management
  - 8bdcaa7c03f6f MIPS: KVM: Fix a build warning about variable set but not used
  - e9c3d6b09c216 cifs: fix leak of iface for primary channel
  - b24d42b52bd17 cifs: account for primary channel in the interface list
  - 548893404c44f cifs: distribute channels across interfaces based on speed
  - 5607a415d49c5 cifs: print last update time for interface list
  - f4dff371119b5 smb3: allow dumping session and tcon id to improve stats analysis and debugging
  ACK: pavel -- just a debugging aid
  - fbc666a9ac5af cifs: minor cleanup of some headers
  ACK: pavel -- just a whitespace tweaks, preparation for debugging aid
  - c2d336140a101 lockdep: Fix block chain corruption
  ACK: pavel
  - e9611e8404318 USB: dwc3: qcom: fix ACPI platform device leak
  ACK: pavel -- just a theoretical bug
  - eaa315288b323 USB: dwc3: qcom: fix resource leaks on probe deferral
  ACK: pavel
  - 0e485f12ebb7b nvmet: nul-terminate the NQNs passed in the connect command
  ACK: pavel
  - 573fa2b708082 i40e: Fix adding unsupported cloud filters
  UR: pavel -- c/e
  - f7f3e69cedb99 i40e: use ERR_PTR error print in i40e messages
  UR: pavel -- long, just a preparation
  - 27f5dd22af567 arm64: mm: Fix "rodata=on" when CONFIG_RODATA_FULL_DEFAULT_ENABLED=y
  ACK: pavel -- just a interface tweak
  - 558b8ee45f7fd mm,kfence: decouple kfence from page granularity mapping judgement
  ACK: pavel -- just a preparation
  - 48b3ee0134dbc afs: Fix file locking on R/O volumes to operate in local mode
  ACK: pavel
  - f9cf17836ec36 afs: Return ENOENT if no cell DNS record can be found
  UR: pavel -- c/e, not a minimum fix
  - 8025fd0706c85 net: axienet: Fix check for partial TX checksum
  ACK: pavel
  - 3481ff38118cd amd-xgbe: propagate the correct speed and duplex status
  ACK: pavel -- just a API fix
  - 73d114dd57035 amd-xgbe: handle the corner-case during tx completion
  ACK: pavel
  - 4bcc07bb360e3 amd-xgbe: handle corner-case during sfp hotplug
  ACK: pavel
  - 76b088b639584 octeontx2-pf: Fix ntuple rule creation to direct packet to VF with higher Rx queue than its PF
  ACK: pavel
  - 97703eb199a3d arm/xen: fix xen_vcpu_info allocation alignment
  ACK: pavel
  - 94a0ae698b4d5 net/smc: avoid data corruption caused by decline
  ACK: pavel
  - a573b334be262 net: usb: ax88179_178a: fix failed operations during ax88179_reset
  ACK: pavel
  - e784313dd00a0 ipv4: Correct/silence an endian warning in __ip_do_redirect
  ACK: pavel -- just a warning workaround
  - 377c4c7e97c66 HID: fix HID device resource race between HID core and debugging support
  ACK: pavel
  - 8e9a64996528c drm/rockchip: vop: Fix color for RGB888/BGR888 format on VOP full
  ACK: pavel
  - 84a6e475451df drm/i915: do not clean GT table on error path
  ACK: pavel
  - 84c9d30dbc0e2 ata: pata_isapnp: Add missing error check for devm_ioport_map()
  UR: pavel -- c/e
  - cfbdb367277e3 octeontx2-pf: Fix memory leak during interface down
  ACK: pavel
  - 4206f46d3f04f wireguard: use DEV_STATS_INC()
  ACK: pavel -- just a statistics fix
  - 7dfa5147444f0 drm/panel: simple: Fix Innolux G101ICE-L01 timings
  ACK: pavel -- just a tweak
  - 7f5eae8585c8f drm/panel: simple: Fix Innolux G101ICE-L01 bus flags
  ACK: pavel
  - 39f11604e55db drm/panel: auo,b101uan08.3: Fine tune the panel power sequence
  ACK: pavel
  - 84b232a9c81bf drm/panel: boe-tv101wum-nl6: Fine tune the panel power sequence
  ACK: pavel
  - d2b3bc8c7f639 afs: Make error on cell lookup failure consistent with OpenAFS
  ACK: pavel
  - 790ea5bc4022a afs: Fix afs_server_list to be cleaned up with RCU
  ACK: pavel
